function [ p ] = P0_fact( n, m )
%P0_fact evaluates the associated Legendre polynomial for zero argument using factorial functions.
%   returns P_n^m(0)
if mod(n + m, 2)
    p = 0;
else
    p = 2^(-n)*(-1)^((n+m)/2)*factorial(n + m)/(factorial((n-m)/2)*factorial((n+m)/2));
end

